/* .wrapper {
    display: flex;
    align-items: stretch;
}

#sidebar {
    max-width: 250px;
    min-width: 250px;
}

#sidebar.active {
    margin-left: -250px;
}

.navbar {
    background:#248dc1;
}

.nav-list > li > a {
    display: flex;
    flex-direction: row;
    width: 100%;
    align-items: center;
}

.nav-list > li > a > p {
    color:white;
}

.nav-list > li > a > i {
    color:white;
    margin-right: 10px;
}

.nav-list > li:hover > a > p {
    color:#248dc1;
}

.nav-list > li:hover > a > i {
    color: #248dc1;
}

.nav-list > li {
    min-height: 50px;
    display: flex;
    align-items: center;
}

.nav-list > li:hover {
    background-color: white;
}

.nav-list > li a:hover {
    background-color: white;
}

.dropdown-menu {
    background-color:#248dc1 !important;
    left: 250px;
    top: 0;
    padding: 0;
    margin: 0;
}

.dropdown-menu > li > a:hover {
    background: white;
}

.dropdown-menu > a {
    color:white;
    min-width: 250px;
    display: block;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.dropdown .dropdown-menu li:hover {
    display: flex;
}

p {
    margin-bottom: 0;
} */
